@charset "UTF-8";
/* CSS Document */

@media all and (max-width: 1601px) {

	html { font-size: clamp(9px, 0.55vw, 10px); }
	
	/***********메인***********/
	.do_list { column-gap: 23%; }
	
	.area_list li .kword { grid-template-columns: repeat(2, minmax(0, 1fr)); }

}
@media all and (max-width: 1501px) {
	.area_list li .kword { grid-template-columns: repeat(2, minmax(0, 1fr)); }
}
@media all and (max-width: 1441px) {
	
	/***********메인***********/
	.do_list { column-gap: 15%; }

	/***********성과***********/
	.board_list_img.type_col ul { grid-template-columns: repeat(3, minmax(0, 1fr)) !important; }
	
	/***********복리후생***********/
	.grid-wrap { grid-template-columns: repeat(2, 1fr); }
	 .list-content.content4 .grid-wrap .item.img { grid-column: 2; grid-row: 1 / 3; }
	 
	 /***********비전***********/
	 .flip-wrap { grid-template-columns: repeat(2, minmax(0, 1fr)); }
	 .flip-wrap .flip { aspect-ratio: 1 / 1; }

}

@media all and (max-width: 1281px) {
	
	body.scrollDown .header { top: 0 !important; } 
	header nav, header .btn_r { display: none; }
	.gnb_mobile { display: block; }
	header .ham { display: flex; }
	.header, .gnb_nav .header_util, .gnb_nav_wrap { padding: 0 40px; }
	.ham, .gnb_nav_inner .gnb1 > a::before { right: 40px; }
	
	/***********메인***********/
	.do_list { row-gap: 15%; }
	.do_list li .list_txt

	
	/***********인사말***********/
	.color-box .con .logo { font-size: 5.8rem; }
	.color-box .con img { min-width: 230px; }
	
	/***********연혁***********/
	.item-data .inner { padding-left: 2rem; padding-right: 6rem; }


}

@media all and (max-width: 1201px) {
	
	.br-pc { display: none; }
	
	.do_list { row-gap: 5%; column-gap: 5%; }
	.do_list li .list_txt { padding: 5rem; }
	
	.sc2 { height: auto; display: flex; justify-content: center; align-items: center;}
	.area_box_wrap .area_box .area_list li { padding: 4rem; }
	
	.sc_slider_wrap { width: 80%; display: flex; flex-direction: column; margin: 0 auto; position: unset; transform: unset; gap: 8rem; padding: 16rem 0; }
	.sc_slider_wrap .sctitle { position: unset; }

	.area_box_wrap .area_box { --start-x: unset; will-change: unset; transform: unset; }
	.area_box_wrap .area_box .area_list { grid-template-columns: repeat(1, 1fr); }
	.area_box_wrap .area_box .area_list li { height: 28rem; transform: translateY(10%); opacity: 0; transition: transform 0.6s ease-out, opacity 0.6s ease-out; }
	.area_box_wrap .area_box .area_list li.is-show { transform: translateY(0); opacity: 1; }
	.area_list li .kword { display: flex; flex-wrap: wrap; }
	.area_list li .kword span {width: 13rem;}
	.area_box_wrap .area_box .area_list li.active::before { background: #001e5b5c; }
	
	.news_tab_inner { column-gap: 2.5rem; }
	
}
	
/*태블릿*/
@media all and (max-width: 1026px) {

	html { font-size: 9px; }
	.br-t { display: block; }

	.sub_layout .sub_title { width: 90%; }
	.breadcrumb { display: none; }
	
	.sub_layout section { width: 90%; padding-top: 12%; }
	
	.sub_layout.board .sub_title, .sub_layout.board .article_wrap, .sub_layout.board .content_bottom { width: 80%; }
	.sub_layout.board .article_wrap { padding-top: 10%; }
	
	.footer_wrap { width: 90%; padding: 50px 0; }
	
	.item-copy .txt, .item-visual .front-info .slogan h3 { font-size: 4.5rem;}
	.text-line, .text-point { font-size: 4rem; }

	/***********메인***********/
	.main .title_item { font-size: 3.8rem; }
	.main .title_item strong { font-size: 4.8rem; }
	
	.sctitle { gap: 2rem; }
	.sctitle p { font-size: 2.4rem; }
	h2 { font-size: 4.8rem; }
	
	.do_list_wrap { width: 90%; }
	.do_list li .list_txt b { font-size: 3rem; line-height: 1.3; }
	.do_list .list_icon img { max-width: 8rem; }
	.do_list li:nth-of-type(4) .list_icon img { max-width: 12rem; }
	.do_list li:nth-of-type(5) .list_icon img { max-width: 8rem; }
	
	.sc_slider_wrap	{ width: 90%; }
	
	.sc4, .sc5 { width: 90%; padding: 10rem 0; margin: 0 auto; }
	.news_tab_inner .card { padding: 3rem; }
	.news_tab_inner .card .card_tit { font-size: 2.8rem; }
	.news_tab_inner .card .icon-blank { top: 2.5rem; right: 2.5rem; }
	
	.knit_wrap { column-gap: 4rem; }

	
	/***********인사말***********/
 	.color-box .con .logo { font-size: 5.2rem; bottom: -2%; } 
 	.color-box .con img { min-width: 186px; }
 	
 	/***********성과***********/
 	.crt-tab-btn { gap: 1.5rem; }
 	.board_list_img.type_col ul { gap: 2.5rem; }
 	
 	/***********연혁***********/
 	.contit_wrap .contit_svg { width: 100%; }

 	.item-data { width: 100%; background: #fff; margin-left: 0; margin-top: 250vh; }
 	.item-data .inner { width: 90%; padding: 12rem 0; }
 	
 	 /***********공지사항***********/
 	 .m_date { margin-top: 0.8rem; }
 	 
 	/***********보도자료***********/
	.board_list_img.type_col ul { grid-template-columns: repeat(2, minmax(0, 1fr)) !important; }
	
	/***********오시는길***********/
	.map-info-wrap { width: 90%; margin: 0 auto; position: relative; height: auto; margin-top: 30px; margin-bottom: 12%;}
	.map-items { width: 90%; min-height: auto; margin: 0 auto; margin-top: 10%; }
	.map-items .item-visual { height: 50vh; }
	.map-items .item-visual .visual { clip-path: inset(0% round 25px); }
	.map-list { height: 100%; }
	
	.map-info-wrap .map-nav { position: unset; }
	.map-info-wrap .map-info-list { position: unset; }

	.map-info-wrap { position: relative; height: auto; margin-top: 0; }
	.map-info-wrap .map-nav { position: relative;  bottom: auto; left: auto; width: 100%; border-radius: 50px; box-shadow: none; }
	.map-info-wrap .map-nav ul { flex-direction: row; padding: 1rem;}
	.map-info-wrap .map-nav ul li { height: 3.8rem; border-radius: 50px; height: 4.8rem;}
	.map-info-wrap .map-info-list { position: relative; width: 100%; height: auto; bottom: auto; right: auto; margin-top: 3rem; padding: 0; background: none; border: none; box-shadow: none; }
	.map-info-wrap .map-info-list ul li { position: relative; height: 0; overflow: hidden; opacity: 1; display: block; transition: height 0.4s ease; }
	.map-info-wrap .map-info-list ul li.selected { height: auto; padding: 3.5rem; background: var(--subpoint); border-radius: 25px; border: none; }
	.map-info-wrap .map-info-list ul li .info, .map-info-wrap .map-info-list ul li .imgbox { width: 100%; }
	.map-info-wrap .map-info-list ul li .imgbox { margin-top: 2rem; height: 40rem; }
	.map-info-wrap .map-info-list ul li .info { padding: 0; gap: 1rem; }
	.map-info-wrap .map-info-list ul li .info .add .num span { background-color: #fff; }
	
	.map-info-wrap .map-info-list ul li .info .add { gap: 2rem; margin-top: 0; gap: 2rem; margin-top: 1rem; }

}


@media all and (max-width: 860px) {

	/***********인재채용***********/
	.bbs_list.careers .info { align-items: flex-start; flex-direction: column; justify-content: center; gap: 1.2rem; }
	.status { width: 6.5rem; height: 3.2rem; padding: 0; border-radius: 50px; font-size: 1.2rem; }
	.bbs_list.careers .width20p { width: 30% !important; }
	
}

/*모바일*/
@media all and (max-width: 769px) {

	html { font-size: clamp(10px, 1.6vw, 11px); }
	
	.br-m { display: block; }

	.header, .gnb_nav .header_util { height: 64px; padding: 0 20px; }
	.logo_wrap { width: 16.5rem; min-width: 150px !important; }
	
	.gnb_nav_wrap { padding: 0 20px; }
	.gnb_mobile { height: 64px; }
	.ham, .gnb_nav_inner .gnb1 > a::before { right: 20px; }
	
	.sub_layout { margin-top: 64px; }
	.sub_title .inner .txt_wrap { gap: 0.8rem; }
	.sub_title .inner p { font-size: 1.6rem; }
	.sub_title .inner h2 { font-size: 4.2rem; }
	
	.sub_layout.board .article_wrap { padding-top: 12%; }
	
	.item-copy .txt, .item-visual .front-info .slogan h3 { font-size: 3.2rem; }
	
	.sub_layout.board .sub_title, .sub_layout.board .article_wrap, .sub_layout.board .content_bottom { width: 90%; }
	.content_bottom { padding-bottom: 15%; }
	.content_bottom.pb8 { padding-bottom: 0% !important; }
	
	.footer { padding-bottom: 3.5rem; display: none; }
	.footer_wrap { padding: 5px 0 50px 0; }
	.footer_nav_wrap { display: none; }
	.family, .family .fs, .footer_bottom button { width: 100%; height: 4.8rem; }
	.family .fs a, .site_list ul li a, .footer_bottom button , .footer_bottom .privacy { font-size: 1.2rem; }
	.family { width: 100%; position: unset; }

	.site_list { width: 100%; top: 6rem; padding: 1rem 1rem 1rem 3rem; }
	.footer_bottom { flex-direction: column; gap: 4rem; font-size: 1.1rem; padding-top: 3.5rem;}
	.footer_bottom button { gap: 0.8rem; }
	
	.contact,.fixbtn .contact_input { right: 2rem; }
	.fixbtn.fixed .contact { bottom: 8rem; right: 2rem; }
	.fixbtn.fixed .contact_input { bottom: 14.5rem; right: 2rem; }
	.skip_top { bottom: 2rem; right: 2rem; }
	.skip_top:hover { bottom: 2.5rem; }

	.btn_m { min-width: 6.8rem; height: 4rem; }
	
	.text-line, .text-point { font-size: 2.5rem; background-size: 200% 100% !important; }

	/***********메인***********/
	.main .title_item { font-size: 2rem; line-height: 1.8; }
	.main .title_item strong { font-size: 2.5rem; }
	
	.sc1_bg video.bg_1 { width: 70%; }
	.sc1_bg video.bg_2 { width: 60%; }
	
	.sctitle p { font-size: 2rem; }
	h2 { font-size: 2.6rem; }
	.sctitle { gap: 1.5rem; }
	.sctitle span { font-size: 1.4rem; line-height: 1.5; margin-top: -0.5rem; }
	
	.do_list_wrap { width: 90%; padding: 0; }
	.do_list { grid-template-columns: repeat(1, minmax(0, 1fr)); row-gap: 1.2%; }
	.do_list li { aspect-ratio: unset; height: 30rem; }
	.do_list li:nth-of-type(2), .do_list li:nth-of-type(3), .do_list li:nth-of-type(6) { margin-top: 0; }
	.do_list li .list_txt { padding: 4rem; gap: 2rem; }
	.do_list li .list_txt .br-pc { display: block; }
	.do_list li .list_txt .br-t { display: none; }
	.do_list li .list_txt b { font-size: 2rem; }
	.do_list li .list_txt em { font-size: 1.4rem; }
	.do_list .list_icon img, .do_list li:nth-of-type(5) .list_icon img { max-width: 10rem; }
	.do_list li:nth-of-type(4) .list_icon img { max-width: 12rem; }
	
	.do_list li:nth-of-type(1) .list_icon { bottom: 12%; right: 9%; }
	.do_list li:nth-of-type(2) .list_icon { bottom: 14%; right: 7%; }
	.do_list li:nth-of-type(3) .list_icon { bottom: 10%; right: 9%; }
	.do_list li:nth-of-type(4) .list_icon { bottom: 8%; right: 8%; }
	.do_list li:nth-of-type(5) .list_icon { bottom: 14%; right: 8%; }
	.do_list li:nth-of-type(6) .list_icon { bottom: 15%; right: 6%; }
	
	section.sc3 { padding: 0rem 0rem 12rem 0rem; }
	.reference_con { margin-top: 4rem; }
	.ticker_item { width: 22.625vw; }
	
	.sc4 { width: 90%; padding: 0; margin: 0 auto; }
	.sc5 { width: 90%; }
	.news_tab_con_wrap { margin-top: 10rem; }
	.news_tab_btn { top: 13rem; gap: 0.5rem; left: 0; }
	.news_tab_btn button { padding: 1.2rem 2rem; font-size: 1.4rem;  height: 4.2rem; }
	
	.news_tab_inner .card .time { font-size: 1.4rem; margin-top: 1rem; }
	
	.news_tab_inner { grid-template-columns: repeat(1, 1fr); }
	.news_tab_inner .card { min-height: 18rem; height: auto; aspect-ratio: unset; }
	.news_tab_inner .card .label { font-size: 1.6rem; width: 8.2rem; }
	.news_tab_inner .card .card_tit { font-size: 2.2rem; margin-top: 2.5rem;}
	.news_tab_inner { row-gap: 3rem; }
	.news_tab_con { gap: 6rem; }
	
	.news_tab_inner .card .icon-arrow-thin-r { width: 3.8rem; height: 3.8rem; top: 2.6rem; right: 2.6rem; }
	
	.morebtn { font-size: 1.6rem; padding: 1.8rem 3rem; }
	
	.knit_item_wrap .item_con .item_tit p, .knit_item_wrap .item_con a { font-size: 1.6rem; }
	.knit_item_wrap .item_con, .knit_item_wrap { gap: 2rem; }
	.knit_wrap { grid-template-columns: repeat(1, 1fr); row-gap: 4rem; margin-top: 1rem; }
	.img_wrap { border-radius: 25px; max-height: 22rem; }
	
	.sc_slider_wrap { width: 90%; gap: 4rem; padding: 10rem 0; }
	.area_box_wrap .area_box .area_list li { height: 24rem; border-radius: 25px; }
	.area_list li b { font-size: 2.4em; }
	.area_list li .kword span { width: 10.5rem; font-size: 1.2rem; }
	
	.knit_item_wrap .item_con .item_tit h2 { font-size: 3.2rem; }
	.img_wrap_txt { padding: 2.5rem; gap: 1.2rem; }
	.img_wrap_txt p { font-size: 1.6rem; }
	.img_wrap_txt a { font-size: 2rem; }
	
	.txt_track { gap: 6rem; }
	.txt_track p { font-size: 10.5rem; }
	
	/***********인사말***********/
	.color-box { padding: 3.2rem; margin: 3.2rem 0; height: 28rem; }
	.color-box:before { border-radius: 20px; }
	.color-box .con > div { font-size: 1.6rem; }
	.color-box .con .logo { font-size: 3.6rem; bottom: -1.8%; }
	.color-box .con img { width: 35%; min-width: 120px; }
	
	.summary-txt { font-size: 1.4rem; }
	.summary-txt br { display: none; }
	.summary-txt-ceo { font-size: 1.4rem; margin-top: 2rem; }
	.summary-txt-ceo strong { font-size: 1.8rem; padding-left: 0.5rem; }
	
	/***********성과***********/
	.crt-tab-btn { gap: 1rem; margin-bottom: 5rem; }
	.crt-tab-btn button { width: 10rem; font-size: 1.4rem; padding: 1.4rem 0; }


	.crt-tab-inner.board_list_img.type_col ul { grid-template-columns: repeat(2, minmax(0, 1fr)) !important; }
	
	.thumbnail { border-radius: 20px; }
	.board_list_img.type_col .text { padding: 2rem 0 0; }
	.board_list_img strong { font-size: 1.6rem; }
	.board_list_img.type_col .text strong { margin-bottom: 1rem; }
	
	.content_bottom .inner { padding-top: 3rem; }
	
	/***********연혁***********/
	.item-visual .front-info h3 { font-size: 4.5rem; }
	
	.item-data .inner { padding: 3rem 0; }
	
	.item-data .item-list ol { gap: 4rem; }
	.item-data .item-list li { padding-left: 2rem; }
	.item-data .item-list li:before { width: 0.5rem; height: 0.5rem; }
	.item-data .item-list li h4 { font-size: 1.8rem; min-width: 10rem; }
	.item-data .item-list li .item-desc { font-size: 1.4rem; }
	
	.history-nav .nav-data { width: 22.5rem; --navHeight: 6rem; --viewHeight: 6rem; border-radius: 14px; }
	.history-nav .nav-list .btn-nav .txt { font-size: 1.6rem; }
	.history-nav .btn-toggle { height: 6rem; padding: 1.4rem }
	.history-nav .btn-toggle i { font-size: 1.6rem; }
	.history-nav .nav-list .btn-nav .thumb { width: 4rem; height: 4rem; border-radius: 8px; }
	
	/***********공지사항***********/
	.board_top_common .search_box { margin: 0 auto; }
	.board_top_common { flex-direction: column; gap: 2.5rem; }
	.board_top_common .total { font-size: 1.4rem; }
	
	.bbs_info { padding-bottom: 1.5rem; }
	
	.board_top_common .search_box .inputText, .board_top_common .search_box .selectText, .select_wrap .selectText { width: 9.2rem !important; height: 4.2rem; }
	.board_top_common .search_box .search_area button { right: 0.6rem; }
	
	.table_list.bbs_list .width8p { width: 15% !important; }
	.table_list.bbs_list .width76p { width: 50% !important; }
	.bbs_list tr th, .bbs_list tr td { font-size: 1.2rem; height: 8rem; }
	.table_list tr td { padding: 1.2rem; }
	.bbs_list .bbs_title a, .bbs_list .bbs_title a strong { font-size: 1.6rem; }
	.bbs_list .bbs_date { padding-right: 1.2rem !important; text-align: center !important; }
	
	.board_view .bbs_title ._content { font-size: 1.6rem; }
	.bbs_date ._title, .bbs_writer ._title, .bbs_view ._title { font-size: 1.2rem; }
	.bbs_date ._content, .bbs_writer ._content, .bbs_view ._content , .board_view ._title, .file_item .filename, .bbs_file ._content { font-size: 1.2rem; }
	.board_view .row:has(.bbs_title), .board_view .row { padding: 2.4rem 0; gap: 1.8rem; }
	.row:has(.bbs_writer), .row:has(.bbs_writer), .row:has(.bbs_view) { padding: 0 0 2.4rem; }
	.bbs_content .fr_view { font-size: 1.4rem; }
	
	/***********보도자료***********/
	.board_list_img.type_col ul { grid-template-columns: repeat(1, minmax(0, 1fr)) !important; }
	
	/***********인재채용***********/
	.board_top_common.careers { flex-direction: column; align-items: center; gap: 2rem; margin-bottom: 4rem; }
	.board_top_common.careers .select_wrap .selectText { width: 10.5rem !important; }

	.recruit-item-content { font-size: 1.6rem; }
	.recruit-item-meta { font-size: 1.4rem; }
	.bbs_list.careers .info { padding-left: 1.5rem !important; }
	.link { padding-right: 1.5rem !important; }
	
	.board_top_common.careers .search_box { width: 32.5rem; }
	.board_top_common.careers .search_box > div { width: 100%; }
	.board_top_common.careers .search_box .search_area { width: 100% !important; }
	
	/***********복리후생***********/
	.welfare-list .tit-icon { width: 3.5rem; height: 3.5rem; }
	.grid-wrap { display: flex; flex-direction: column; }
	.welfare-list { margin-top: 4rem; }
	.welfare-list .list-title { margin-bottom: 2rem; }
	.welfare-list .list-title strong { font-size: 2rem; }
	.grid-wrap .item .tit { font-size: 1.6rem; }
	.grid-wrap .item .sub { font-size: 1.4rem; }
	.list-content .item.img { display: none; }
	.grid-wrap .item { border-radius: 18px; padding: 3rem; }
	
	/***********오시는길***********/
	.map-info-wrap .map-nav ul { padding: 0.8rem; }
	.map-info-wrap .map-nav ul li { height: 3.8rem; }
	.map-info-wrap .map-nav ul li button { font-size: 1.4rem; }
	.map-info-wrap .map-info-list ul li .info { gap: 0; }
	.map-info-wrap .map-info-list ul li .info .tit { font-size: 2.2rem; }
	.map-info-wrap .map-info-list ul li .info .add { font-size: 1.4rem; }
	.map-info-wrap .map-info-list ul li .info .add > p { font-size: 1.6rem; }
	.map-info-wrap .map-info-list ul li .imgbox { height: 16rem; }
	.map-info-wrap .map-info-list { margin-top: 2rem; }
	.map-info-wrap .map-info-list ul li.selected { padding: 2.5rem; border-radius: 20px; }
	.map-items .item-visual { height: 30vh; }
	
	/***********비전***********/
	.flip .card .txt span { font-size: 1.2rem; }
	.flip .card .txt h4 { font-size: 2rem; }
	.flip .card .txt p { font-size: 1.4rem; }
	.flip .card .back .txt { padding: 3rem; }
	
	/***********조직도***********/
	.org-wrap { margin-top: 4rem; }
	.org-wrap .org_pc { display: none; }
	.org-wrap .org_mobile { display: block; width: 100%; }
	
	/***********준비중***********/	
	.prepare .sub-section-con { padding-top: 10%; }
	.prepare .sub-section-con .imgwrap { width: 14rem; padding: 2.5rem; margin-bottom: 3rem; }
	.prepare .sub-section-con img { min-width: 90px !important; }
	.prepare .sub-section-con .txtwrap { gap: 1rem; }
	.prepare .sub-section-con .txtwrap .tit { font-size: 2rem; }
	.prepare .sub-section-con p { font-size: 1.2rem; text-align: center;}
	
	/***********개인정보처리방침***********/	
	.modal_title h3 { font-size: 1.6rem; }
	.modal_content { padding: 1rem; }
	.privacy-policy .pp_box p { margin-bottom: 1rem; font-size: 1.3rem; }
	.privacy-policy { gap: 2rem; }
	.privacy-policy .pp_box { padding-top: 2rem; }
	.privacy-policy .pp_box strong { font-size: 1.4rem; }
	.privacy-policy .text_list li { font-size: 1.3rem; }
	.privacy-policy .pp_content { gap: 1rem; }
}

@media all and (max-width: 601px) {
	
	/***********인재채용***********/
	.bbs_list.careers colgroup { display: none; }
	.bbs_list.careers tr td { height: 14rem; padding: 1.5rem; }
	.bbs_list.careers .info, .bbs_list.careers .link { display: flex; width: 100%; justify-content: space-around; }
	.bbs_list.careers .link { display: block; }

	.bbs_list.careers .link { height: auto; }
	.bbs_list.careers td:first-of-type { border-bottom: none; }
	.link div { flex-direction: row; justify-content: space-between; }
	.link a { width: 48% !important; max-width: 48% !important; } 
	.link a img { width: 50%; }
	
	/***********비전***********/
	.flip-wrap { grid-template-columns: repeat(1, minmax(0, 1fr)); grid-auto-rows: 23rem; }
	.flip .card .front .txt { width: 93%; bottom: 7%; }


}

@media all and (max-width: 583px) {
	.area_box_wrap .area_box .area_list li { padding: 3rem; }
	
	.area_list li .kword { display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); }
	.area_list li .kword span { width: auto; font-size: 1.1rem; }
	
}

@media all and (max-width: 431px) {
	
	html { font-size: 10px; }

	.crt-tab-btn { gap: 0.6rem; margin-bottom: 4rem; }
	.crt-tab-btn button { width: 7.8rem; padding: 1rem 0; }
	
	.board_list_img.type_col ul { gap: 1.5rem;}
	
	.do_list li { height: 26rem; }
	.do_list li .list_txt { padding: 2.8rem; gap: 1.5rem; }
	.do_list .list_icon img, .do_list li:nth-of-type(5) .list_icon img { max-width: 7rem; }
	.do_list li:nth-of-type(4) .list_icon img { max-width: 9rem; }
	.do_list li:nth-of-type(5) .list_icon img { max-width: 6rem; }
	
	.do_list li:nth-of-type(1) .list_icon { bottom: 11%; right: 10%; }
	.do_list li:nth-of-type(2) .list_icon{ bottom: 11%; }
	.do_list li:nth-of-type(4) .list_icon { bottom: 6%; }
	.do_list li:nth-of-type(6) .list_icon { bottom: 11%; right: 7%; }
	
	.board_top_common .search_box { width: 100%; }
	.board_top_common .search_box>div { width: 100%; gap: 5px; justify-content: space-around; }
	.board_top_common .search_box .search_area { width: calc(100% - 9.2rem); }

	
	/***********인재채용***********/
	.bbs_list.careers tr td { height: auto; }
	.recruit-item-meta { flex-direction: column; gap: 0.8rem; }
	.recruit-item-meta span:before { display: none; }


}

@media all and (max-width: 361px) {
	

}


